
Redmine - Defect #28238

redmine3.3: issue charts - Error Loading Chart: No adapter found

2018-02-23 10:53 - 子 木

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

如题

Related issues:

Copied to Redmine - Defect #28239: redmine3.3: issue charts plugins install s... Closed

History

#1 - 2018-02-23 10:55 - 子 木

- Copied to Defect #28239: redmine3.3: issue charts plugins install successed - Error Loading Chart: No adapter found added

#2 - 2018-02-24 01:09 - Mischa The Evil

- Subject changed from redmine3.3下issue charts插件安装成功之后出不来图，报错Error Loading Chart: No adapter found to redmine3.3: issue charts - Error

Loading Chart: No adapter found

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

We don't provide plugin support here. Please use the Plugins forum for such questions or contact the plugin author directly.

I'll close this issue accordingly.
